Lintian Reports

Debian GNUstep maintainers

At the time of the last Lintian run, the following possible problems were found in packages maintained by Debian GNUstep maintainers <pkg-gnustep-maintainers@lists.alioth.debian.org>, listed by source package. See also the full report, including info, experimental and overridden tags. Also see their QA overview.

camera.app (0.8.0-11) §

charmap.app (0.3~rc1-3) §

cynthiune.app (1.0.0-2) §

cynthiune.app (1.0.0-2+b2; main)

dbuskit (0.1.1-3) §

libdbuskit-dev (0.1.1-3+b2; main)

etoile (0+20080616+dfsg-2) §

dictionaryreader.app (0+20080616+dfsg-2+b9; main)

gnustep-back (0.27.0-2) §

gnustep-base (1.26.0-4) §

gnustep-base-doc

gnustep-dl2 (0.12.0-15.1) §

gnustep-dl2 (0.12.0-15.1+b3; main)

libgnustep-dl2-dev (0.12.0-15.1+b3; main)

gnustep-examples (1:1.4.0-2) §

gnustep-examples (1:1.4.0-2+b1; main)

gnustep-gui (0.27.0-5) §

gnustep-gui-doc

gnustep-make (2.7.0-4) §

gnustep-make-doc

gnustep-netclasses (1.06.dfsg-7) §

gnustep-performance (0.5.0-1) §

libperformance-dev (0.5.0-1+b2; main)

libperformance0.5 (0.5.0-1+b2; main)

libperformance0.5-dbg (0.5.0-1+b2; main)

gnustep-sqlclient (1.8.1-3) §

libsqlclient-dev (1.8.1-3+b1; main)

gorm.app (1.2.24-1) §

gorm.app

gridlock.app (1.10-4) §

grr.app (1.0-1) §

gtamsanalyzer.app (0.42-7) §

gtamsanalyzer.app (0.42-7+b6; main)

gworkspace (0.9.4-1) §

helpviewer.app (0.3-8) §

helpviewer.app (0.3-8+b6; main)

mpdcon.app (1.1.99-5) §

mpdcon.app (1.1.99-5+b9; main)

pikopixel.app (1.0-b9d-2) §

plopfolio.app (0.1.0-7) §

poe.app (0.5.1-5) §

poe.app (0.5.1-5+b8; main)

renaissance (0.9.0-4) §

librenaissance0 (0.9.0-4+b9; main)

librenaissance0-dev (0.9.0-4+b9; main)

renaissance-doc

rsskit (0.4-1) §

librsskit0d-dbg (0.4-1+b2; main)

steptalk (0.10.0-6) §

libsteptalk-dev (0.10.0-6+b6; main)

libsteptalk0 (0.10.0-6+b6; main)

steptalk (0.10.0-6+b6; main)

systempreferences.app (1.2.0-2) §

systempreferences.app (1.2.0-2+b5; main)

systempreferences.app-dbg (1.2.0-2+b5; main)

talksoup.app (1.0alpha-32-g55b4d4e-2) §

talksoup.app (1.0alpha-32-g55b4d4e-2+b5; main)

terminal.app (0.9.9-1) §

viewpdf.app (1:0.2dfsg1-6) §